.ctf-language-nav { float: right; }

.vc_separator .vc_sep_holder { display: block; }

.wpcf7-form-row:after { content: ""; clear: both; display: table; }

.wpcf7-form-row { text-align: center; width: 100%; position: relative; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.wpcf7-form-half { width: 50%; float: left; padding: 0 5px 10px; }

.wpcf7-form-full { width: 100%; padding: 0 5px 10px; }

#cookieChoiceInfo div span {color: #222;}

#cookieChoiceInfo div a {color: #555; text-decoration: underline;}

#cookieChoiceInfo div a:hover {color: #333; text-decoration: underline;}

select.wpcf7-form-control, input[type="text"].wpcf7-form-control, input[type="email"].wpcf7-form-control, textarea.wpcf7-form-control { background-color: #f6f6f6 !important; border-color: #f6f6f6 !important; color: #0a0a0a !important; margin: 0; transition: all 0.2s ease 0s; padding: 18px !important; width: 100% !important; text-align: left; border: 1px solid transparent !important; font-size: 14px !important; margin-bottom: 0 !important; }

select.wpcf7-form-control { padding: 17px !important; }

.wpcf7-recaptcha { float: right; }

.wpcf7-submit { float: right; margin-right: 5px; margin-top: 10px; margin-bottom: 0px; padding: 20px 35px; color: #FFF; letter-spacing: 3px; border: 1px solid #373737; background-color: #373737; border-radius: 0; }

select.wpcf7-form-control.wpcf7-not-valid, input[type="text"].wpcf7-form-control.wpcf7-not-valid, input[type="email"].wpcf7-form-control.wpcf7-not-valid, textarea.wpcf7-form-control.wpcf7-not-valid { border: 1px solid red !important; }

div.wpcf7-mail-sent-ok, div.wpcf7-validation-errors { background-color: transparent !important; background-image: none !important; border: none !important; padding: 0px !important; }

.ctf-toolbar-resposnive-icon { top: 5px; z-index: 99; }

.search-result-item { margin-top: 0; padding-top: 0; margin-bottom: 40px; }

.ctf-portfolio-item.fadebox-hover .portfolio-meta,

.ctf-portfolio-item .portfolio-meta { bottom: 0; height: 100%; }

.ctf-portfolio-item .portfolio-meta .add-middle-align { display: block; width: 100%; position: relative; top: 65%; transform: translateY(-50%); -ms-transform: translateY(-50%); -webkit-transform: translateY(-50%); z-index: 10; }




.ctf-portfolio-item .portfolio-meta > a { position: absolute; top: 0; left: 0; z-index: 50; display: block; height: 100%; width: 100%; }

.ctf-portfolio-item.three-column .featured-image img { width: 100%; height: 100%; -webkit-border-radius: 50%; border-radius: 50%; }
.ctf-portfolio-item.three-column img { position: absolute; left: -100%; right: -100%; margin: auto; top: -100%; bottom: -100%; font-size: 0px; line-height: 0px; width: auto; max-height: 130%; max-width: 130%; }
.ctf-portfolio-item.fadebox-hover .featured-image:after { background-color: rgba(25, 138, 189, .5); width: 100%; -webkit-border-radius: 100%; border-radius: 100%; }
.ctf-portfolio-item.fadebox-hover .add-gradient { display: none; }


.button-lab {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 12px 24px;
    border: 1px solid #c7c7c7;
    border-radius: 8px;
    background: #f7f7f7;
    background: -webkit-gradient(linear, left top, left bottom, from(#f7f7f7), to(#dedede));
    background: -moz-linear-gradient(top, #f7f7f7, #dedede);
    background: linear-gradient(to bottom, #f7f7f7, #dedede);
    font: normal normal normal 13px verdana;
    color: #000000;
    text-decoration: none;
    margin-top: 40px;
}
.button-lab:hover,
.button-lab:focus {
    border: 1px solid #c7c7c7;
    background: #f7f7f7;
    background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ffffff));
    background: -moz-linear-gradient(top, #ffffff, #ffffff);
    background: linear-gradient(to bottom, #ffffff, #ffffff);
    color: #000000;
    text-decoration: none;
}
.button-lab:active {
    border: 1px solid #c7c7c7;
    background: #f7f7f7;
    background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ffffff));
    background: -moz-linear-gradient(top, #ffffff, #ffffff);
    background: linear-gradient(to bottom, #ffffff, #ffffff);
    color: #000000;
    text-decoration: none;
}




@media handheld, only screen and (max-width: 1040px) {

    .ctf-header-search { width: 45%; }

}

@media (min-width: 671px) {
.kompetenzen-mobile { display: none; }

}


@media (max-width: 670px) {

    .wpcf7-form-half { width: 100%; }
    p.vc_custom_heading { font-size: 30px !important;} 
    .ctf-portfolio-item.fadebox-hover .portfolio-meta { opacity: 1 !important; bottom: 0px !important; }
    div.portfolio-meta { background-color: rgba(25, 138, 189, .5);width: 100%;-webkit-border-radius: 100%;border-radius: 100%;} 
    .ctf-portfolio-item.fadebox-hover .featured-image:after { display: none !important; }
.slider-content-lab > strong { text-align: left; font-size: 20px !important; line-height: 26px !important; color: #FFFFFF !important; }
.slider-content-lab { text-align: left; font-size: 20px !important; line-height: 26px !important; color: #FFFFFF !important; }
div.edge-slide-content.edge-default_anim.caption-light { width: 90% !important;margin-left: 10% !important;margin-top: -5%; text-align: left !important; }
section#loop-3.ctf-portfolio-container.js-loop.js-el.ctf-portfolio-grid.clear { padding-left: 0px !important; }

.kompetenzen-desktop { display: none !important; }

}


@media (max-width: 550px) {
.slider-content-lab > strong { text-align: left; font-size: 14px !important; line-height: 26px !important; color: #FFFFFF !important; }
.slider-content-lab { text-align: left; font-size: 14px !important; line-height: 26px !important; color: #FFFFFF !important; }
section#loop-3.ctf-portfolio-container.js-loop.js-el.ctf-portfolio-grid.clear { padding-left: 0px !important; }

div.wpb_row.vc_row.ctf-fullwidth-true.attched-false.vc_custom_1486553563070.vc_row-fluid.js-master-row { padding-top: 20px !important; }
div.wpb_row.vc_row.ctf-fullwidth-true.attched-false.vc_custom_1485875808427.vc_row-fluid.js-master-row { padding-top: 20px !important; }
div.wpb_row.vc_row.ctf-fullwidth-true.attched-false.vc_custom_1486553517426.vc_row-fluid.js-master-row { padding-top: 20px !important; }
div.wpb_row.vc_row.ctf-fullwidth-true.attched-false.vc_custom_1481976612323.vc_row-fluid.js-master-row { padding-top: 0px !important; margin-top: -20px; }

}


p, div, span, h1, h2, h4 { -moz-hyphens: auto; -o-hyphens: auto; -webkit-hyphens: auto; -ms-hyphens: auto; hyphens: auto; } 
h5, h6 { -moz-hyphens: none; -o-hyphens: none; -webkit-hyphens: none; -ms-hyphens: none; hyphens: none; } 

h1, p, a, div, span { font-family: 'Open Sans', 'Verdana', 'Helvetica', sans-serif !important; }

.wpb_single_image .vc_box_border.vc_box_border_sky, .wpb_single_image .vc_box_border_circle.vc_box_border_sky { background-color: #FFF !important; }

i.ctf-moon-twitter { margin-top: 6px; }

.no-hyphens > h3 { -moz-hyphens: none;-o-hyphens: none;-webkit-hyphens: none;-ms-hyphens: none;hyphens: none; }


/* Header - Schatten und bottom-Linie */
/* .ctf-header-inner { border-bottom: 4px dotted #000000 !important; } */
/* .ctf-header-inner { box-shadow: 0px 2px 5px #e4e4e4; padding-bottom: -2px; } */
 .ctf-header-inner { border-bottom: 0px solid rgba(0,0,0,0.3); box-shadow: 0px 2px 3px #e4e4e4; padding-bottom: -2px; } 

/* Slider - Bilder nach oben verschieben */
div.ctf-section-image.slide { margin-top: -40px; }

/* Alle Seiten - Abstand oben und unten 
#theme-page { padding-top: 80px; padding-bottom: 80px; } */

/* */
.ctf-edge-slider .edge-skip-slider { bottom: 15% !important; }

/* Slider - Text-Platzierung */
div.edge-slide-content.edge-default_anim.caption-light { width: 40%;margin-left: 10% !important;margin-top: -5%; text-align: left !important; }


/* !!! Definieren für Slider-Überschriften !!! */
.slider-content-lab > strong { text-align: left; font-size: 36px; line-height: 60px; color: #FFFFFF !important; }
.slider-content-lab { text-align: left; font-size: 36px; line-height: 60px; color: #FFFFFF !important; }

/* Portfolio-Kästen-Groesse */
.portfolio-meta-wrapper { min-height: 140px; }

/* Bildgröße Sliderbilder */
.ctf-section-image { height: 122%; }

/* Intro ausblenden */
section#ctf-page-introduce.intro-left { display: none !important; }

/* Footer-Border oben */
#ctf-footer { border-top: 1px solid #dbdbdb !important; }

/* Pfeil über Portfoliobildern auf der Startseite */
.ctf-portfolio-classic-item .hover-icon { margin-left: -22px !important; }

.master-holder h3 {font-size: 24px !important; line-height: 36px !important; }

i.ctf-ct-icon-simple-facebook { color: #4267b2; }

/* Menuedesign */
.main-navigation-ul > li.menu-item > a.menu-item-link { font-family: "PT Sans" !important; color: #000000;font-size: 15px !important;font-weight: 700 !important;padding-right: 12px !important;padding-left: 12px !important;text-transform: uppercase;letter-spacing: 0.5px !important; }

/* Menue Abstand rechts */
.header-style-1.header-align-left .ctf-grid .ctf-header-nav-container { margin-right: 20px; }

/* Hintergrundfarbe Portfolio-Image */
.accent-bg-color, .image-hover-overlay, .newspaper-portfolio, .similar-posts-wrapper .post-thumbnail:hover > .overlay-pattern, .portfolio-logo-section, .post-list-document .post-type-thumb:hover, #cboxTitle, #cboxPrevious, #cboxNext, #cboxClose, .comment-form-button, .ctf-dropcaps.fancy-style, .ctf-image-overlay, .pinterest-item-overlay, .news-full-with-image .news-categories span, .news-half-with-image .news-categories span, .news-fourth-with-image .news-categories span, .widget-portfolio-overlay, .portfolio-carousel-overlay, .blog-carousel-overlay, .ctf-blog-classic-item .blog-loop-comments span, .ctf-similiar-overlay, .ctf-skin-button, .ctf-flex-caption .flex-desc span, .ctf-icon-box .ctf-icon-wrapper i:hover, .ctf-quick-contact-link:hover, .quick-contact-active.ctf-quick-contact-link, .ctf-fancy-table th, .ui-slider-handle, .widget_price_filter .ui-slider-range, .shop-skin-btn, #review_form_wrapper input[type=submit], #ctf-nav-search-wrapper form .nav-side-search-icon:hover, form.ajax-search-complete i, .blog-modern-btn, .showcase-blog-overlay, .gform_button[type=submit], .button.alt, #respond #submit { background-color: #198abd !important; }

/* Client Logo kein Rahmen */
.ctf-clients ul.ctf-flex-slides li .client-logo { border: 0 solid #FFF; }

/* Mitarbeiter-Namen Silben nicht trennen */
.master-holder h5 { -moz-hyphens: none !important;   -o-hyphens: none !important;   -webkit-hyphens: none !important;   -ms-hyphens: none !important;   hyphens: none !important;  }

/* Zentrieren der Projekte */
section#loop-3.ctf-portfolio-container.js-loop.js-el.ctf-portfolio-grid.clear { padding-left: 40px; }

/* Entfernen der Projekt-Vorschlaege */
section.portfolio-similar-posts { display: none; }

/* Kunden-Logos Rahmen entfernen */
div.client-logo { border: 0 solid #FFF !important; }

/* Piwik-Einbindung */
div.ctf-video-container { padding-bottom: 210px; }

/* Schriftfarbe */
body p { color: #424242; font-size: 15px; }

/* Kein Umbruch bei Projekten */
h3.the-title { -moz-hyphens: none !important;   -o-hyphens: none !important;   -webkit-hyphens: none !important;   -ms-hyphens: none !important;   hyphens: none !important;  }

/* Copyright */
#sub-footer  { background-color: #f4f4f4 !important; }
span.ctf-footer-copyright { padding-top: 0px !important; }

/* Herzchen- und Teilen-Funktion entfernen */
div.single-social-section.portfolio-social-share { display: none !important; }

/* Abstand bei Seitenbeginn Einzelprojekte */
/* p.vc_custom_heading { padding-top: 60px; } */

/* Keine Texttrennung im Slider */
p.slider-content-lab {
-ms-hyphens: none !important;
-webkit-hyphens: none !important;
hyphens: none !important;
}

/* Projekte Bildergalerie */
.wpb_image_grid .wpb_image_grid_ul img {
width: 100px;
padding-right: 10px;
padding-bottom: 10px;
}

/* Projekt-Kategorie ausblenden */
div.portfolio-categories { display: none; }

/* Partner-Logos zentrieren */
lab-text-center { text-align: center; }

/* Cookie-Hinweis-Buttons */
a#cn-more-info.button { background-color: #009fe3 !important; }
a#cn-accept-cookie.cn-set-cookie.button { background-color: #009fe3 !important; }
.button:hover { background-color: #009fe3 !important; }

/* ausblenden */
.ausblenden {display: none !important; }